Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 816918 - debootstrap-1.0.40 is available
Summary: debootstrap-1.0.40 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-27 10:08 UTC by Upstream Release Monitoring
Modified: 2013-03-04 01:30 UTC (History)
4 users (show)

Fixed In Version: debootstrap-1.0.40-1.fc18
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 11:08:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-04-27 10:08:24 UTC
Latest upstream release: 1.0.40
Current version in Fedora Rawhide: 1.0.39
URL: http://ftp.debian.org/debian/pool/main/d/debootstrap/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-05-02 11:08:45 UTC
debootstrap-1.0.40-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/debootstrap-1.0.40-1.fc17

Comment 2 Fedora Update System 2012-05-26 07:42:54 UTC
debootstrap-1.0.40-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.